* {	margin: 0px; padding: 0px;	}

body {
	background-color: #d9bd80;
	font-size:10pt; 
	letter-spacing:0px; 
	font-family:lucida sans unicode; 
	color:#695a71;
	width:100%;
}

#spacer {
	padding:10px;
	background-color: #fff;
}

/*Containers - START*/
#content {
	width: 100%;
	background-color: #fff;
}

#header {
	background: url(/nekoatsume/images/logo.png);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top; 
	width: 500px;
	height: 125px;
	margin: 0px auto;
	padding: 0px;
}

#main {
	background-color: #fff;
	margin-top:50px;
	width: 450px;
	text-align:justify; 
	padding:10px;
}

/*Menu*/
#menu {
	background-color: #fff;
	width: 500px;
	float: left;
	margin-top:135px;
}

/*Footer*/
div.footerContainer { 
	background-image: url(/nekoatsume/images/bottom-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	width:100%;
}
div.footer{
	font-size: 9px;
	text-align:justify; 
	background-image: url(/nekoatsume/images/bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom; 
	width:500px;
	height:110px;
}
div.footer blockquote { 
	padding-left:75px; 
	padding-top:25px; 
}
/*Containers - END*/

/*Stats and BlockQuotes*/
div.stats{
	background-image: url(/nekoatsume/images/box.png);
	background-repeat: no-repeat;
	background-position: center; 
	color:#fff;
	width:455px;
	height:115px;
}
div.stats blockquote,div.stats pre { 
	text-shadow: 1px 1px 2px black, 0 0 1em white, 0 0 0.2em white; 
}
blockquote, div.stats pre {
	line-height: 17px;
	padding: 15px;
}
div.stats pre { 
	width:350px; 
	white-space: pre-wrap;
	word-wrap: break-word; 
}
div.stats blockquote { 
	padding-top:25px;
}
div.stats blockquote a { 
	color:#FFF; 
}

/*Headings*/
h2 { 

}
/*
h3 { 
font-style: none;
display: block;
float: left;
margin-right: 1px;
padding: 0px 0px 0px 0px;
letter-spacing: -1px;
text-decoration: none;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 48px;
font-weight: normal;
color: #ffffff;
border-bottom: 0px dotted #333333;
}	

h4 {
padding: 5px 0px;
margin: 5px;
display: block;
letter-spacing: 2px;
}
h4 a, h4 a:hover, h4 a:visited {
font-weight: normal;
color: #FFFFFF;	
}
h4 { 
	font-style: none;
	display: block;
	margin-bottom: -10px;
	margin-left: 2px;
	letter-spacing: 12px;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #b0c364;
	border-bottom: 0px dotted #333333;
}	
*/

/*Links*/
a, a:link, a:visited, a:active {
	color:#d1781f;    
	text-decoration: none; 	
	text-transform: uppercase;
}

A:hover {
	color:#000; 
	border-bottom: 1px solid #FFFFFF;
	text-transform: uppercase;  
	text-decoration: none;
}

/*Images*/
.img {
	border: 5px solid #edb947;
	background: #000;
	padding: 0px;
	margin: 15px;
}

/*Lists*/
li { 
	list-style-type: square;
	color: #000; 
	margin-left: 40px;
}

/*Forms*/
textarea, input, option, select	{
	border: 2px solid #cc630c;
	background: #ebb663;
	padding: 3px; 
	font-size: 8pt;
	font-family: Trebuchet MS;
	color: #000;
}

/*CodeSort - START*/
/* add this rule to your CSS to get the donation form to align */
.codesort label {
	float: left;
	width: 12em;
	text-align: right;
	margin: 0 0.5em 0 0;
}
.codesort li {
	display: inline;
	padding-right: 0.5em;
}
.codesort h3 {        
	text-decoration: none;
	float: none;
	color: #433849;
	text-align: left;
	text-transform: uppercase;
	font-style: oblique;
	font-size: 16px;
}	
/*CodeSort - END*/
	